<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'en_ar', version '2.9'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignnotpermitted'] = 'Ye do not have permission or can not assign roles in this course.';
$string['deleteinstanceconfirm'] = 'Ye are about to delete the enrolment method "{$a->name}". All {$a->users} users currently enrolled using this method will be unenrolled and any course-related data such as users\' grades, group membership or forum subscriptions will be deleted.

Are ye sure ye want to continue?';
$string['deleteinstancenousersconfirm'] = 'Ye are about to delete the enrolment method "{$a->name}". Are ye sure ye want to continue?';
$string['enrolnotpermitted'] = 'Ye do not have permission or are not allowed to enrol someone in this course';
$string['errorwithbulkoperation'] = 'There was an error while processing yer bulk enrolment change.';
$string['noguestaccess'] = 'Landlubbers can not anchor in this port, try to go aboard.';
$string['notenrollable'] = 'Ye can not enrol yourself in this course.';
$string['unassignnotpermitted'] = 'Ye do not have permission to unassign roles in this course';
$string['unenrolconfirm'] = 'Do ye really want to unenrol user "{$a->user}" from course "{$a->course}"?';
$string['unenrolnotpermitted'] = 'Ye do not have permission or can not unenrol this user from this course.';
